.container {

    max-width: 600px;

    margin: 0 auto;

    text-align: center;

	font-family: Arial, Helvetica, sans-serif;

}



body {

  background-color: #eeeeee;

  background-image: url('https://delta9analytical.com/coa/ponysaurus/whitebrick.jpg');

}



input[type="text"], button {

    margin-top: 10px;

    padding: 5px;

    font-size: 16px;

	font-family: Arial, Helvetica, sans-serif;

}



ul {

    list-style-type: none;

    padding: 0;

	font-family: Arial, Helvetica, sans-serif;

}



li {

    margin-top: 5px;

	font-family: Arial, Helvetica, sans-serif;

}

